* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: Helvetica, Arial, sans-serif;
}


:hover {
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
}

@font-face {
  font-family: 'MODERNIZ';
  src: url('../fonts/MODERNIZ.woff2') format('woff2'),
    url('../fonts/MODERNIZ.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'helveticaregular';
  src: url('../fonts/helvetica.woff2') format('woff2'),
    url('../fonts/helvetica.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'helveticaregular';
  src: url('../fonts/helvetica.woff2') format('woff2'),
    url('../fonts/helvetica.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'helveticabold';
  src: url('../fonts/helvetica-bold.woff2') format('woff2'),
    url('../fonts/helvetica-bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


body {
  font-family: "Helvetica", serif;

}

h1,
h2,
h3,
h4,
h5,
p {
  font-family: "Helvetica", serif;
}

img {
  max-width: 100%;
}

/*** Header css Start ***/

header {
  padding: 10px 0 0;
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
}

.top-flex {
  display: flex;
  justify-content: space-between;
}

.top-left {
  width: auto;
  height: auto;
  margin: 0px 0 0 0;
}

.top-left img {
  max-width: 235px;
}

.top-right {
  width: auto;
  height: auto;
  margin: 14px 0 0 0;
}

.top-right img {
  max-width: 100%;
}



.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: rgba(255, 255, 255, 1);
  transition: all .4s;
  -moz-transition: all .4s;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
}

.banner {
  width: 100%;
  height: auto;
  position: relative;
  padding: 0px 0 0 0;
}

.banner-pic {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.banner-pic img {
  width: 100%;
  height: auto;
}

.banner-text {
  position: absolute;
  top: 60px;
  left: 50px;
  max-width: 670px;
}


.banner-text p {
  font-size: 40px;
  color: #fff;
  margin: 0 0 10px 0px;
}

.banner-text h3 {
  font-family: 'helveticabold';
  font-size: 60px;
  color: #fff;
  margin: 0 0 10px 0;
}

.bn-pc {
  width: 100%;
  height: auto;
  margin: 0 0 30px 0;
}

.banner-text h5 {
  margin-top: 70px;
}

.banner-text h5 span {
  background: #ffffff;
  padding: 12px 35px;
  text-decoration: none;
  color: #3D803F;
  font-size: 26px;
  border-radius: 30px;
}


.pert-1 {
  width: 100%;
  height: auto;
  background: #fff url(../images/updated-pert-1-bg.png) no-repeat;
  /* background: #fff url(../images/pert-1-bg.webp) no-repeat; */
  background-position: 0 100%;
  background-size: 100% auto;
  padding: 50px 0;
  min-height: 1100px;
  position: relative;
}

.pert-1 .container-fluid {
  position: relative;
  z-index: 1;
}

.p-1-left {
  max-width: 100%;
}

.p-1-left h4 {
  color: #000;
  font-size: 80px;
  margin: 0 0 0px 0;
}

.p-1-left h2 {
  color: #000;
  font-size: 52px;
  margin: 0 0 20px 0;
  font-family: 'helveticabold';
}

.p-1-left h2 span {
  color: #3B7F3D;
}

.p-1-left p {
  color: #555555;
  font-size: 20px;
  margin: 0 0 15px 0;
  line-height: 33px;
}

.p-1-right {
  width: 100%;
  height: auto;
}

.p-1-right ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  border-radius: 30px;
  overflow: hidden;
}

.p-1-right ul li {
  list-style: none;
  width: 33.33%;
  height: auto;
  padding: 20px;
  min-height: 150px;
  background: #3B7F3D;
}

.p-1-right ul li:nth-child(2),
.p-1-right ul li:nth-child(4),
.p-1-right ul li:nth-child(6) {
  background: #76B942;
}

.p-1-right p {
  font-size: 18px;
  margin: 0 0 0px 0;
  font-weight: 500;
  color: #fff;
}

.p-1-right h4 {
  font-size: 30px;
  margin: 0 0 10px 0;
  line-height: 40px;
  font-family: "Lato", serif;
  font-weight: 700;
  color: #fff;
}

.p-1-right h5 {
  font-size: 22px;
  margin: 0 0 0px 0;
  line-height: 100%;
  color: #EAEAEA;
}

.pert-2 {
  width: 100%;
  height: auto;
  padding: 50px 0;
}





.pert-3 {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 50px 0 0;
}

.p-3-top {
  width: 100%;
  height: auto;
  margin: 10px 0 50px 0;
}

.p-3-top h5 {
  font-size: 54px;
  line-height: 70px;
  margin: 0px 0 10px 0;
  color: #000;
  font-family: "Lato", serif;
  font-weight: 700;
}

.p-3-top p {
  font-size: 18px;
  line-height: 24px;
  margin: 0px 0 30px 0;
  color: #555555;
}

.p-3-top ul {
  padding: 0px;
  margin: 0px;
}

.p-3-top ul li {
  list-style: none;
  width: 30%;
  float: left;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 12px;
  padding: 5px;
  margin: 20px 20px 10px 0;
  border-radius: 7px;
  background: #fff;
}

.p-3-top ul li img {
  max-width: 100%;
  height: auto;
  max-height: 60px;
}

.p-3-box {
  width: 120%;
  position: relative;
  padding: 30px 0 50px 30px;
  height: auto;
  background: #000 url(../images/p-3-bg.webp) no-repeat;
  background-size: 100% 100%;
  color: #fff;
}

.p-3-bottom h2 {
  font-size: 30px;
  line-height: 100%;
  margin: 0px 0 20px 0;
  color: #fff;
  font-weight: 700;
}

.p-3-bottom h4 {
  font-size: 22px;
  margin: 0px 0 10px 0;
  color: #fff;
}

.p-3-bottom .bx {
  margin: 10px 0;
}

.p-3-slider-1 {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}

.apply {
  width: 100%;
  height: auto;
  margin: 40px 0 0px 0;
}

.apply a {
  background: #3D803F;
  padding: 10px 30px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  border-radius: 30px;
}

.p-3-2-full {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
  display: flex;
  gap: 20px;
}

.pert-4 {
  width: 100%;
  height: auto;
  padding: 50px 0 0;
}

.p-4-pic {
  width: 100%;
  height: auto;
  text-align: center;
}

.p-4-pic img {
  max-width: 600px;
  height: auto;
}

.p-4-text {
  width: 100%;
  height: auto;
  margin-top: 80px;
}



.p-4-text h1 {
  font-size: 70px;
  line-height: 100%;
  margin: 0px 0 20px 0;
  color: #000;
  font-family: "Lato", serif;
  font-weight: 900;
}

.p-4-text p {
  font-family: "Lato", serif;
  font-size: 20px;
  margin: 0px 0 0px 0;
  color: #8B8B8B;
}

.p-4-full {
  background: linear-gradient(180deg, #76B942 0%, #3B7F3D 100%);
  padding: 50px 30px 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-radius: 30px;
}

.p-4-ic {
  width: 33.33%;
  height: auto;
  margin: 0 0 40px 0;
  padding: 0 30px 0 30px;
}

.p-4-ic .p-4-pic {
  text-align: left;
  margin: 0 0 20px 0;
}

.p-4-ic h4 {
  font-size: 20px;
  margin: 0px 0 12px 0;
  color: #fff;
  font-family: "Lato", serif;
  font-weight: 700;
}

.p-4-ic p {
  font-size: 15px;
  margin: 0px 0 0px 0;
  color: #fff;
}

.pert-5 {
  width: 100%;
  height: auto;
  padding: 80px 0;
  background: linear-gradient(180deg, rgba(237, 75, 0, 0) 0%, #ED4B00 70%);
}

.ownr-flx {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.ownr {
  width: 24%;
  height: auto;
  text-align: center;
}

.p-5-heading {
  text-align: center;
}

.pert-5 h2 {
  font-size: 50px;
  color: #333333;
  font-family: 'helveticabold';
  text-align: center;
  margin-bottom: 40px;
}

.ownr h4 {
  font-size: 24px;
  color: #000;
  font-family: 'helveticabold';
}

.ownr p {
  font-size: 16px;
  color: #000;
  margin: 0 0 0px 0;
}


.pert-8 {
  width: 100%;
  height: auto;
  overflow-x: hidden;
  padding: 50px 0 70px;
}

.pert-8 h2 {
  font-size: 100px;
  color: #000;
  margin: 0 0 30px 0;
  font-family: "Lato", serif;
  font-weight: 500;
}

.pert-8 h2 span {
  color: #3B7F3D;
  font-weight: 800;
}

.hdg {
  margin: 0 0 40px 0;
}

.hdg h4 {
  font-size: 24px;
  font-family: 'helveticabold';
  color: #000;
  margin: 0 0 10px 0;
}

.hdg p {
  font-size: 18px;
  color: #000;
  margin: 0 0 7px 0;
}

.pert-8 .tab-content {
  margin: 0px 0 0px 0;
}


.p-8-top {
  width: 100%;
  height: auto;
  margin: 15px 0 20px 0;
  max-width: 50%;
}

.p-8-top .nav-tabs {
  border-bottom: 0px solid #dee2e6;
  justify-content: space-between;
}

.p-8-top .nav-tabs .nav-item {
  width: 49%;
  height: auto;
  position: relative;
  height: 100%;
}

.p-8-top .nav-tabs .nav-link {
  border-radius: 40px;
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  text-decoration: none;
  padding: 6px 15px;
  text-align: center;
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.p-8-top .nav-tabs .nav-link.active {
  background: #026682;
  color: #fff;
  text-decoration: none;
  border: 0px;
}

.p-8-btm ul {
  display: flex;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
}

.p-8-btm ul li {
  width: 20%;
  height: auto;
  list-style: none;
}

.list-name {
  width: 100%;
  height: auto;
  max-width: 100%;
  min-height: auto;
}

.p-8-icon {
  width: 100%;
  height: 55px;
  margin: 17px 0 0 0;
}

.p-8-icon img {
  max-height: 55px;
}

.list-name h5 {
  font-size: 60px;
  font-weight: 400;
  line-height: 60px;
  color: #000;
  margin: 0 0 0 -5px;
}

.list-name p {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  margin: -29px 0 0 0px;
  height: auto;
  overflow: hidden;
  max-width: 78%;
}

.list-arrow {
  width: 100%;
  height: auto;
  margin-top: -40px;
}

.list-arrow img {
  max-width: 100%;
  height: auto;
}

.mt-100 {
  margin-top: 100px
}

.p-8-pic {
  width: 100%;
  height: auto;
  position: relative;
  text-align: right;
}

.p-8-pic img {
  max-width: 90%;
}

.p-8-dec {
  width: 100%;
  height: auto;
  position: relative;
  margin: 70px 0 0 0;
  float: left;
}

.p-8-dec h4 {
  font-size: 95px;
  font-family: 'helveticabold';
  line-height: 110px;
  color: #3B7F3D;
  margin: 0 0 0px 0;
  text-transform: uppercase;
}

.p-8-dec h5 {
  font-size: 44px;
  line-height: 54px;
  color: #000;
  margin: 0 0 10px 0;
}

.p-8-dec p {
  font-size: 24px;
  font-weight: 700;
  color: #3B7F3D;
  margin: 0 0 10px 0;
}

.p-8-dec h6 {
  font-size: 26px;
  font-weight: 400;
  color: #000;
  margin: 0 0 0 0;
}

.p-8-dec ul {
  padding: 30px 40px 20px;
  background: #EF6321;
  width: 100%;
  position: relative;
  border-radius: 50px 0;
  height: auto;
  float: left;
  margin: 30px 0 0 0;
}

.p-8-dec ul:before {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  top: 9px;
  left: 9px;
  border: 1px solid #000;
  border-radius: 50px 0;
  z-index: 0;
}

.p-8-dec ul li {
  width: auto;
  font-size: 15px;
  color: #fff;
  float: left;
  padding: 0 30px 10px 0;
  white-space: nowrap;
}





.dec-home {
  display: block;
}

.mob-home {
  display: none;
}

.p-inr {
  width: 100%;
  height: auto;
  display: flex;
}

.p-inr-1 {
  width: 50%;
  height: auto;
  padding: 0 0px 0 0;
}

.p-inr-1 h4 {
  font-family: Helvetica;
  font-size: 24px;
  font-weight: 700;
  line-height: 27px;
}

.p-inr-1 p {
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  margin: 0;
}

.apl {
  width: 100%;
  height: auto;
  margin: 30px 0;
}

.apl a {
  text-decoration: none;
  background: #ED4B00;
  padding: 10px 23px;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  border-radius: 30px;
}

.pert-8 h1 {
  font-size: 80px;
  font-weight: 400;
  color: #000;
  margin: 0 0 10px 0;
}



.pert-10 {
  width: 100%;
  height: auto;
  padding: 50px 0;
}

.bx {
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.1);
  padding: 5px;
  margin: 20px 0 10px;
  border-radius: 7px;
  background: #fff;
}

.bx img {
  max-width: 90%;
  max-height: 60px;
  width: auto !important;
  display: inherit !important;
}


.pert-11 {
  width: 100%;
  height: auto;
  padding: 50px 0 0;
  position: relative;
}

.pert-11:before {
  content: "";
  width: 100%;
  height: 20%;
  position: absolute;
  bottom: 0;
  left: 0;
  /*  background: linear-gradient(180deg, rgba(237, 75, 0, 0) 0%, #ED4B00 100%);*/
  background: linear-gradient(180deg, rgba(85, 195, 199, 0) 0%, #55C3C7 100%);
}

.p-11-left {
  max-width: 90%;
}

.p-11-left p {
  font-size: 26px;
  color: #818181;
  margin: 20px 0 0 0;
}

.p-11-right ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.p-11-right ul li {
  list-style: none;
  width: 50%;
  height: auto;
  padding: 0 10px 10px 0;
}

.p-11-right h4 {
  font-size: 54px;
  font-family: 'helveticabold';
  color: #000;
  margin: 0 0 10px 0;
}

.p-11-right p {
  font-size: 18px;
  color: #000;
  margin: 0 0 0 0;
}

.mob-owner {
  width: 100%;
  height: auto;
}

.mob-owner ul {
  padding: 0;
  margin: 0;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
}

.mob-owner ul li {
  width: 90%;
  height: auto;
  list-style: none;
  text-align: center;
}

.mob-owner ul li h4 {
  font-size: 26px;
  font-family: 'helveticabold';
  color: #13A7B1;
  margin: 0 0 5px 0;
}

.mob-owner ul li p {
  font-size: 18px;
  color: #13A7B1;
  margin: 0 0 10px 0;
}

.mob-owner-pic {
  width: 100%;
  height: 430px;
  overflow: hidden;
}

.mob-ban {
  display: none;
}

.frm {
  width: 100%;
  height: auto;
  max-width: 450px;
  top: 40px;
  right: 50px;
  position: absolute;
}

.alumina .p-11-left h3 {
  font-size: 50px;
  color: #ED4B00;
  margin: 0;
}

.alumina .p-11-left h2 {
  font-size: 80px;
  color: #ED4B00;
  font-family: 'helveticabold';
}

.alumina .p-11-right p {
  font-size: 24px;
  color: #818181;
  margin: 10px 0 0;
}

.alumina .mob-owner ul li p {
  min-height: 50px;
  color: #555555;
  font-size: 18px;
}


.aply-btn a {
  background: #ED4B00;
  padding: 10px 30px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  border-radius: 30px;
}

.pert-9 {
  width: 100%;
  height: auto;
  background: linear-gradient(90deg, #fff 50%, #3B7F3D 50%);
}

.p-9-dec {
  background: #3B7F3D;
  padding: 40px 40px 0;
  width: 100%;
  height: 100%;
}

.p-9-dec-top {
  width: 100%;
  height: auto;
  margin: 20px 0 0 0;
}

.p-9-dec-top h2 {
  font-size: 70px;
  font-weight: 300;
  color: #fff;
  margin: 0 0 0px 0;
}

.p-9-dec-top h3 {
  font-size: 80px;
  font-weight: 900;
  color: #fff;
  margin: 0 0 10px 0;
  text-transform: uppercase;
  font-family: 'MODERNIZ';
}

.p-9-dec-top h3 span {
  font-weight: 400;
  font-family: 'helveticaregular';
  font-size: 92px;
}


.p-9-dec-top ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.p-9-dec-top ul li {
  list-style: none;
  width: 33%;
  height: auto;
  padding: 0 10px 30px 0;
}

.p-9-dec-top h4 {
  font-size: 22px;
  font-family: 'helveticabold';
  color: #fff;
  margin: 0 0 10px 0;
}

.p-9-dec-top p {
  font-size: 16px;
  color: #fff;
  margin: 0 0 0 0;
}

.global-sec {
  width: 100%;
  height: auto;
  padding: 50px 0 0;
}

.pert-13 {
  width: 100%;
  height: auto;
  padding: 60px 0;
}


.p-13-heading h4 {
  font-size: 32px;
  font-weight: 500;
  color: #000;
  margin: 0 0 5px 0;
}

.p-13-heading h2 {
  color: #000;
  font-size: 70px;
  font-family: 'helveticabold';
  margin: 0 0 30px 0;
}

.p-13-tab {
  width: 100%;
  height: auto;
  margin: 0px 0 0 0;
  position: relative;
  display: flex;

}

.p-13-tab-top {
  width: 100%;
  height: auto;
  padding: 0 40px 0 0;
}

.p-13-tab .tab-content {
  width: 100%;
  height: auto;
}

.p-13-tab .tab-content h2 {
  font-size: 32px;
  color: #13A7B1;
  font-family: "Lato", serif;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.p-13-tab .tab-content h4 {
  font-size: 20px;
  color: #555555;
  font-family: 'helveticabold';
  margin: 0 0 20px 0;
}

.p-13-tab .tab-content ul {
  padding: 0 0 30px 30px;
  position: relative;
  margin: 0;
}

.p-13-tab .tab-content ul li {
  width: 100%;
  height: auto;
  position: relative;
  padding: 0 0 0 0px;
  margin: 0 0 20px 0;
  font-size: 18px;
  color: #555555;
}

.p-13-inr {
  width: 100%;
  height: auto;
  padding: 30px;
  border-radius: 30px;
  background: #fff;
  box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.1);
}



.p-13-tab-top .nav-tabs .nav-item {
  width: 100%;
  height: auto;
  position: relative;
  border-bottom: 1px solid #ccc;
}

.p-13-tab-top .nav-tabs .nav-link {
  border-radius: 40px;
  background: #fff;
  border: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  font-family: "Lato", serif;
  font-weight: 400;
  color: #000;
  text-decoration: none;
  padding: 14px 30px;
}

.p-13-tab-top .nav-tabs .nav-link.active {
  background: #ED4B00;
  color: #fff;
  text-decoration: none;
  border: 0px;
  border-radius: 40px;
}

.tab-inner-top .nav-link {
  width: 100%;
  display: block;
  text-align: left;
  color: #515151;
  text-decoration: none;
  padding: 14px 30px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: 400;

}

.tab-inner-top .nav-item {
  border-bottom: 0px solid #C4C4C4;
}

.tab-inner-top .nav-item:last-child {
  border-bottom: 0px solid #C4C4C4;
}

.p-13-tab .nav .nav-item .nav-link.active {
  background: #026682;
  color: #fff;
  padding: 14px 60px 14px 30px;
}

.p-13-tab .nav .nav-item .nav-link.active::after {
  content: "";
  position: absolute;
  right: 28px;
  top: 13px;
  width: 42px;
  height: 31px;
  background: url(../images/arw.png) no-repeat;
  background-size: 100% auto;
}

.p-8-btm ul li {
  width: 50% !important;
}


.pert-12 {
  width: 100%;
  height: auto;
  padding: 600px 0 80px 0;
  background: #000 url(../images/pert-12-bg.webp) no-repeat;
  background-size: 100% auto;
}

.pert-12 h2 {
  font-size: 70px;
  font-family: 'helveticabold';
  line-height: 80px;
  color: #fff;
  margin: 0 0 30px 0;
}

.p-12-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.icon-fl {
  width: 32%;
  height: auto;
  border-radius: 30px;
  padding: 30px;
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(40px);
  margin-top: 30px;
}

.icon-left {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}

.icon-left img {
  max-height: 45px;
}

.icon-dec {
  width: 100%;
  height: auto;
  padding: 0 0 0 0px;
}

.icon-dec h5 {
  color: #fff;
  font-size: 20px;
  margin: 0 0 15px 0;
  font-family: "Lato", serif;
  font-weight: 700;
}

.pert-12 p {
  color: #fff;
  font-size: 16px;
  font-family: "Lato", serif;
  margin: 0px 0 20px 0;
}

.pert-12 ul {
  padding: 0 0 0 15px;
}

.pert-12 ul li {
  color: #fff;
  font-size: 16px;
  font-family: "Lato", serif;
  margin: 0px 0 5px 0;
}

.pert-7 {
  width: 100%;
  height: auto;
  position: relative;
  background: url(../images/pert-7-bg.png) no-repeat;
  background-size: 100% auto;
  padding: 200px 0;
}

.p-7-left h1 {
  font-weight: 300;
  font-size: 96px;
  color: #fff;
  line-height: 100%;
}

.p-7-left h2 {
  font-size: 100px;
  color: #fff;
  font-family: 'helveticabold';
  line-height: 100%;
}

.p-7-apply {
  width: 100%;
  height: auto;
  margin: 40px 0 0 0;
}

.p-7-apply a {
  text-decoration: none;
  background: #EE5295;
  padding: 10px 23px;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  border-radius: 30px;
}


.p-7-tab {
  width: 100%;
  height: auto;
  border-radius: 30px;
  padding: 30px;
  min-height: 400px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.324) 100%);
  backdrop-filter: blur(25px)
}

.p-7-tab .nav-tabs .nav-link {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.244) 100%);
  backdrop-filter: blur(25px);
  font-size: 15px;
  font-weight: 500;
  border-radius: 30px;
  border: 0px;
  color: #fff;
  text-decoration: none;
  padding: 10px 19px;
}

.p-7-tab .nav-tabs {
  border-bottom: 0px solid #dee2e6;
  margin: 0 0 20px 0;
}

.p-7-tab .nav-tabs .nav-link.active {
  background: #3B7F3D;
}

.p-7-tab .nav-tabs .nav-item {
  margin: 0 7px 10px 0;
}

.p-7-tab h1 {
  font-weight: 700;
  font-size: 30px;
  color: #fff;
  margin: 0 0 20px 0;
}

.p-7-tab p {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  margin: 0 0 0px 0;
}

.lt-m {
  width: 70%;
  height: auto;
  display: flex;
}

.p-8-text {
  font-weight: 700;
  font-size: 80px;
  color: rgba(0, 0, 0, 0.1);
  line-height: 100%;
}

.test-m {
  background: #fff;
  border-radius: 30px;
  padding: 60px 30px 30px 70px;
  min-height: 150px;
  box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.1);
  margin: 20px 0;
  position: relative;
}

.test-m:before {
  content: "";
  width: 25px;
  height: 40px;
  background: url(../images/coma.png) no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: 30px;
  top: 30px;
}

.test-m p {
  font-weight: 400;
  font-size: 15px;
  color: #000;
  min-height: 113px;
}

.test-m-btm {
  width: 100%;
  height: auto;
  margin: 30px 0 0 0;
}

.test-m-btm h5 {
  font-weight: 400;
  font-size: 15px;
  color: #000;
  margin: 0 0 0 0;
}

.test-m-btm h6 {
  font-family: 'helveticabold';
  font-size: 15px;
  color: #000;
  margin: 0;
}

.inv {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: 30px 0;
}

.inv-inner {
  width: 100%;
  height: auto;
  background: #76B942;
  padding: 30px;
  border-radius: 15px;
}

.inv-inner h4 {
  font-family: "Lato", serif;
  font-size: 22px;
  font-weight: 700;
  color: #000;
  margin: 0 0 10px 0;
}

.inv-inner ul {
  padding: 0 0 0 17px;
}

.inv-inner ul li {
  font-family: "Lato", serif;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  margin: 0 0 5px 0;
}

.pert-2 h3 {
  font-family: "Lato", serif;
  font-size: 24px;
  font-weight: 700;
  color: #76B942;
  margin: 0 0 20px 0;
}

.pert-2 p {
  font-family: "Lato", serif;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  margin: 0 0 10px 0;
}

.pert-2 h2 {
  font-family: "Lato", serif;
  font-size: 62px;
  font-weight: 700;
  color: #000;
  margin: 0 0 25px 0;
}

.p-2-top .nav-tabs {
  border-bottom: 0px solid #dee2e6;
}

.p-2-top .nav-item {
  margin: 0 20px 0 0;
}

.p-2-top .nav-tabs .nav-link {
  margin-bottom: 0px;
  background: #E9E9E9;
  color: #000;
  max-width: 300px;
  border-radius: 50px;
  font-family: "Lato", serif;
  font-size: 18px;
  font-weight: 400;
  border: none;
  position: relative;
  padding: 10px 50px 10px 20px;
}

.p-2-top .nav-tabs .nav-link.active {
  background: #3B7F3D;
  color: #fff;
}

.p-2-top .nav-tabs .nav-link.active:before {
  content: "";
  width: 31px;
  height: 22px;
  background: url(../images/arw.png) no-repeat;
  position: absolute;
  right: 10px;
  top: 27px;
}











/*** Footer css start ***/

footer {
  width: 100%;
  height: auto;
  position: relative;
  background: #fff url(../images/footer-bg.webp) no-repeat;
  background-size: 100% auto;
  background-position: 0 100%;
  padding: 50px 0;
  min-height: 900px;
}

.ftr-top {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  padding: 0 20px;
}

.ftr-pic {
  width: 100%;
  height: auto;
  border-right: 2px solid #000;
  text-align: center;
}

.ftr-pic h2 {
  font-size: 40px;
  color: #000;
  font-weight: 500;
}

.ftr-pic:last-child {
  border-right: 0px solid #000;
  text-align: left;
  padding: 0 0 0 40px;
}

.ftr-pic img {
  max-width: 90%;
  margin: 24px 0 0 0;
}

.footer-btn {
  width: 100%;
  height: auto;
  text-align: center;
  margin: 30px 0 0 0;
}

.footer-btn a {
  text-decoration: none;
  background: #ED4B00;
  padding: 10px 30px;
  color: #fff;
  font-size: 18px;
  border-radius: 30px;
}

/*** Footer css End ***/


.navbar {
  padding: 0rem 1.4rem !important;
  margin-top: 10px;
  background: #ED4B00;
}

.sticky .nav-item {
  padding: 0 22px !important;
}

.sticky .navbar-dark .navbar-nav .nav-link {
  color: #ffffff;
  font-size: 20px !important;
}

header .navbar-expand-lg .navbar-nav {
  width: 100%;
  display: flex;
  justify-content: center;
}


.tab-inner-top {
  max-height: 550px;
  overflow-y: scroll;
  overflow-x: hidden;
  direction: rtl;
}


.btn2top .sticky-btn {
  position: fixed;
  bottom: 200px;
  right: -80px;
  background: dodgerblue;
  opacity: 0;
  transition: all 0.9s ease;
  z-index: 99;
  rotate: 90deg;
}

.btn2top .sticky-btn.revealed {
  right: -50px;
  opacity: 1;
}



.btn2top a.sticky-btn {
  display: block;
  transition: all 0.3s ease;
  text-decoration: none;
  background: #ED4B00;
  padding: 10px 30px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .btn2top .sticky-btn {
    bottom: 0;
    rotate: 0deg;
    right: 0px;
  }

  .btn2top .sticky-btn.revealed {
    bottom: 0;
    width: 100%;
    text-align: center;
    border-radius: 5px 5px 0 0;
    right: 0px;
  }
}

/*** Thank you page css ***/

.tankyou {
  background: url(../images/thanku-banner.webp) no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.thank-text {
  height: auto;
  width: 100%;
  text-align: center;
}

.thank-text h2 {
  color: #fff;
  font-size: 60px;
  font-weight: 900;
}

.thank-text h4 {
  color: #fff;
  font-size: 32px;
  margin: 0 0 20px 0;
}

.thank-text h5 {
  color: #fff;
  font-size: 28px;
}

.social-link {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}

.social-link a {
  padding: 18px;
  font-size: 30px;
  width: 70px;
  text-align: center;
  text-decoration: none;
  margin: 0px 2px;
  border-radius: 50%;
  color: red;
  background: #fff;
}

.thank-text h6 {
  color: #fff;
  font-size: 24px;
  margin: 0 0 0px 0;
}

.thank-text h6 a {
  text-decoration: none;
  color: #fff;
}




.mob-owner {
  display: none;
}






.overviewTab {
  padding: 60px 0;
}

.overviewTab h3 {
  font-size: 52px;
  font-weight: 400;
  line-height: 59.79px;
  text-align: left;
}

@media only screen and (max-width: 1280px) {
  .overviewTab h3 {
    font-size: 36px;
    line-height: 43.2px;
  }
}

@media only screen and (max-width: 768px) {
  .overviewTab h3 {
    font-size: 28px;
    line-height: 36px;
  }
}

.overviewTab h2 {
  font-family: "Helvetica-Bold";
  font-family: Helvetica;
  /* font-size: 84px; */
  font-size: 52px;
  font-weight: 700;
  line-height: 96.59px;
}

@media only screen and (max-width: 1440px) {
  .overviewTab h2 {
    font-size: 60px;
    line-height: 64.2px;
  }
}

@media only screen and (max-width: 1280px) {
  .overviewTab h2 {
    font-size: 60px;
    line-height: 64.2px;
  }
}

@media only screen and (max-width: 768px) {
  .overviewTab h2 {
    font-size: 48px;
    line-height: 54px;
  }
}

.overviewTab .scrolVertical {
  height: 550px;
  overflow-y: scroll;
  overflow-x: hidden;
  direction: rtl;
}

.overviewTab .scrolVertical .tabList {
  direction: ltr;
}

.overviewTab .scrolVertical::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 3px #515151;
  background-color: #F5F5F5;
}

.overviewTab .scrolVertical::-webkit-scrollbar {
  width: 3px;
  background-color: #F5F5F5;
}

.overviewTab .scrolVertical::-webkit-scrollbar-thumb {
  background-color: #515151;
}

@media only screen and (max-width: 768px) {
  .overviewTab .scrolVertical {
    overflow-y: initial !important;
    height: auto;
    overflow-x: scroll !important;
    direction: ltr;
  }

  .overviewTab .scrolVertical::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px #515151;
    background-color: #F5F5F5;
  }

  .overviewTab .scrolVertical::-webkit-scrollbar {
    height: 3px;
    background-color: #F5F5F5;
  }

  .overviewTab .scrolVertical::-webkit-scrollbar-thumb {
    background-color: #515151;
  }
}

.overviewTab .overviewBox {
  box-shadow: 0px 18px 80px 0px rgba(0, 0, 0, 0.0784313725);
  background-color: #FFFFFF;
  border-radius: 47px;
  margin-top: 1rem;
  height: 100%;
}

@media only screen and (max-width: 1280px) {
  .overviewTab .overviewBox {
    padding: 2rem;
  }
}

@media only screen and (max-width: 768px) {
  .overviewTab .overviewBox {
    padding: 1.5rem;
  }

  .overviewTab .overviewBox:first-child {
    overflow-x: scroll;
  }

  .overviewTab .overviewBox::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px #515151;
    background-color: #F5F5F5;
  }

  .overviewTab .overviewBox::-webkit-scrollbar {
    height: 3px;
    background-color: #F5F5F5;
  }

  .overviewTab .overviewBox::-webkit-scrollbar-thumb {
    background-color: #515151;
  }
}

.overviewTab .overviewBox .tabList {
  list-style: none;
  padding: 0;
  margin: 0;
}

@media only screen and (max-width: 768px) {
  .overviewTab .overviewBox .tabList {
    display: flex;
    min-width: 900px;
  }
}

.overviewTab .overviewBox .tabList li {
  padding: 1rem 3rem 1rem 2rem;
  font-size: 20px;
  font-weight: 400;
  cursor: pointer;
  line-height: 24px;
  color: #515151;
  position: relative;
  border-radius: 50px;
  min-height: 80px;
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 1280px) {
  .overviewTab .overviewBox .tabList li {
    padding: 0.5rem 4rem 0.5rem 1rem;
    font-size: 18px;
    min-height: 60px !important;
  }
}

@media only screen and (max-width: 768px) {
  .overviewTab .overviewBox .tabList li {
    white-space: nowrap;
  }
}

.overviewTab .overviewBox .tabList li::before {
  background-color: #C4C4C4;
  height: 1px;
  content: "";
  width: 90%;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  position: absolute;
}

.overviewTab .overviewBox .tabList li::after {
  content: "";
  background-image: url(../images/arrow.webp);
  width: 120px;
  height: 16px;
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
}

@media only screen and (max-width: 1280px) {
  .overviewTab .overviewBox .tabList li::after {
    width: 80px;
    background-position: center right;
  }
}

@media only screen and (max-width: 768px) {
  .overviewTab .overviewBox .tabList li::after {
    width: 40px;
  }
}

.overviewTab .overviewBox .tabList li:hover,
.overviewTab .overviewBox .tabList li.active {
  background-color: #3B7F3D;
  color: #ffffff;
}

.overviewTab .overviewBox .tabContent {
  padding: 2rem;
}

.overviewTab .overviewBox .tabContent h4 {
  /* font-family: "Helvetica-Bold"; */
  font-size: 36px;
  font-weight: 700;
  line-height: 41.4px;
  text-align: left;
  color: #000000;
}

@media only screen and (max-width: 1280px) {
  .overviewTab .overviewBox .tabContent h4 {
    font-size: 32px;
    line-height: 40.19px;
  }
}

@media only screen and (max-width: 768px) {
  .overviewTab .overviewBox .tabContent h4 {
    margin-top: 1.5rem;
  }

  .overviewTab .overviewBox .tabContent {
    padding: 0;
  }
}

.overviewTab .overviewBox .tabContent p {
  font-size: 21px;
  line-height: 30px;
  color: #555555;
  margin-bottom: 20px;
}

@media only screen and (max-width: 1280px) {
  .overviewTab .overviewBox .tabContent p {
    font-size: 18px;
    line-height: 26px;
  }
}

.overviewTab .overviewBox .tabContent ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.overviewTab .overviewBox .tabContent ul li {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: #555555;
  position: relative;
  margin-bottom: 20px;
  padding-left: 35px;
}

@media only screen and (max-width: 1280px) {
  .overviewTab .overviewBox .tabContent ul li {
    font-size: 18px;
    line-height: 26px;
  }
}

.overviewTab .overviewBox .tabContent ul li::before {
  content: "";
  background-image: url(../images/check.webp);
  width: 24px;
  height: 23px;
  position: absolute;
  left: 0;
  top: 0;
}

.overviewTab .overviewBox .tabImg {
  text-align: center;
  padding: 40px 40px 0;
}

.overviewTab .overviewBox .tabImg img {
  height: 300px;
  width: auto;
}

.newt {
  font-weight: 400;
}




@media (min-width: 1024px) {
  .font84 {
    font-size: 3vw;
    width: 75%;
  }

  .font124 {
    font-size: 6.5vw;
  }

  .font62 {
    font-size: 3.2vw;
  }

  .font32 {
    font-size: 1.67vw;
  }
}

.orangeText {
  color: #3B7F3D;
}




.tabsStyle {
  box-shadow: 0px 5px 11px 4px rgba(0, 0, 0, 0.0705882353);
  border: 0;
  border-radius: 35px;
}

.tabsStyle .nav-link {
  font-weight: 500;
  border: 0;
  color: #3B7F3D;
  border-radius: 35px;
}

.tabsStyle .nav-link.active {
  font-weight: 500;
  background-color: #3B7F3D;
  color: #FFFFFF;
}

.tabContentStyle {
  box-shadow: 0px 5px 11px 4px rgba(0, 0, 0, 0.0705882353);
  border-radius: 47px;
}

.admisionStep {
  counter-reset: section;
}

.admisionStep .number::before {
  counter-increment: section;
  content: "0" counter(section);
}

@media (min-width: 768px) {
  .processBlock {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .processBlock {
    margin-top: 1rem;
    margin-bottom: 1rem;
    min-height: 200px;
  }
}

.processBlock .vectorBlock {
  height: 47px;
  margin-bottom: 0.5rem;
}

.processBlock .number {
  opacity: 0.1;
}

.processBlock .arrowStep {
  height: 20px;
}

.processBlock .arrowStep img {
  margin-top: -29%;
}

.processBlock .bottomText {
  font-weight: 400;
  line-height: 20.7px;
  width: 60%;
}

@media (max-width: 767px) {
  .processBlock .bottomText {
    font-size: 14px;
    width: 70%;
  }
}

.tabsBtnStyle2 {
  max-height: 750px;
  overflow-y: scroll;
  overflow-x: hidden;
  /* direction: rtl; */
}

.tabsBtnStyle2::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #817b7b;
  background-color: #F5F5F5;
}

.tabsBtnStyle2::-webkit-scrollbar {
  width: 3px;
  background-color: #F5F5F5;
}

.tabsBtnStyle2::-webkit-scrollbar-thumb {
  background-color: #817b7b;
}

.tabsBtnStyle2 .nav {
  display: flex;
  flex-direction: column;
}

.tabsBtnStyle2 .nav .nav-item {
  border-bottom: 1px solid #C4C4C4;
}

.tabsBtnStyle2 .nav .nav-link {
  /* color: #515151;
  font-size: 20px;
  border-radius: 50px;
  padding-left: 30px;
  width: 100%;
  text-align: left;
  min-height: 70px;
  display: flex;
  align-items: center;
  text-align: left;
  direction: ltr;
  position: relative; */

  padding-left: 30px;
  width: 100%;
  padding: 1rem 3rem 1rem 2rem;
  font-size: 20px;
  font-weight: 400;
  cursor: pointer;
  line-height: 24px;
  color: #515151;
  position: relative;
  border-radius: 50px;
  min-height: 80px;
  display: flex;
  align-items: center;

}

.tabsBtnStyle2 .nav .nav-link::after {
  width: 150px;
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  height: 100%;
  background-position: 0 50%;
  background-repeat: no-repeat;
}

.tabsBtnStyle2 .nav .nav-link.active {
  background: #3B7F3D;
  color: #FFF;
}

.tabsBtnStyle2 .nav .nav-link.active::after {
  background-image: url(../images/arw.png);
}

@media (max-width: 767px) {
  .tabsBtnStyle2 .nav .nav-link {
    font-size: 14px;
  }

  .tabsBtnStyle2 .nav .nav-link::after {
    width: 30px;
    background-position: 110% 50%;
  }
}

@media (min-width: 1024px) {
  .news {
    font-size: 2.5vw;
  }
}

@media (min-width: 768px) {
  .news {
    font-size: 3vw;
  }
}

@media (max-width: 768px) {
  .news {
    font-size: 4.5vw;
  }
}

.newts{
  font-weight: bold;
  color: #69a062;
}